#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.2
visibility:           public
id:                   citeproc-0.2-3EYESnMXR4p5DwcrbyHdP9
key:                  citeproc-0.2-3EYESnMXR4p5DwcrbyHdP9
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  8ab2ec6d7a9ee86bafe7510e910d4c8d
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.2/site-local/citeproc-0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/citeproc-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/citeproc-0.2
hs-libraries:         HSciteproc-0.2-3EYESnMXR4p5DwcrbyHdP9
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do containers-0.6.2.1
    data-default-0.7.1.1-deUe8Qyb8AEcsUHxjjEZ7
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    pandoc-types-1.22-4iG3TY1xF59A5wNnV6trgf
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-Ip3ggXxxNwm3oywsJ3ZDCs text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive transformers-0.5.6.2
    uniplate-1.6.13-IJLlgIZPup6B5ui5gblzpz
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    xml-conduit-1.9.0.0-22e3dF7KOTz8cxvW9jAPui

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

